.container {
  max-width: 715px;
  width: 100%;
  display: flex;
  justify-content: baseline;
  padding-left: 70px;
  margin-bottom: 118px;
}

.container > form {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 390px;
  gap: 20px;
}

.container > form > h2 {
  text-align: center;
  font-weight: 400;
  font-size: 24px;
  line-height: 23px;
}

.agreement {
  font-size: 14px;
  line-height: 23px;
  width: 100%;
  display: flex;
  justify-content: center;
}

.agreement > label {
  text-decoration: underline;
}

.agreement > input[type="checkbox"] {
  margin-left: 10px;
}

.agreement span {
  color: var(--blue-400);
  text-decoration: underline;
}

.agreement > p {
  color: red;
  margin-left: 1rem;
  text-decoration: none;
}

.container form > button {
  background-color: var(--blue-400);
  width: 100%;
  height: 47.12px;
  border: 30px;
  border-radius: 25px;
  padding-left: 28px;

  color: var(--white);
  font-weight: 700;
  font-size: 16px;
  line-height: 34px;
}

@media screen and (max-width: 768px) {
  .container {
    padding-left: 25px;
    margin-bottom: 31px;
  }
  .container > form {
    max-width: unset;
    width: 90%;
  }
}
